html{height:100%;margin-bottom:1px;}
body#ff-optima, #ff-optima td{line-height:135%;font-family:Optima,Lucida,'MgOpen Cosmetica','Lucida Sans Unicode',sans-serif;}
body{margin:0pt;padding:0pt;}
body.f-smaller, body#ff-optima.f-smaller, body#ff-georgia.f-smaller{font-size:11px;}
body, body.f-default{font-size:12px;}
body#ff-optima, body#ff-optima.f-default{font-size:13px;}
p{margin-top:10px;margin-bottom:15px;font-size:120%;}
li{font-size:120%;}
td{font-size:90%;}
h1, h2, h3, h4{padding-bottom:5px;margin:10px 0pt;font-weight:normal;line-height:100%;}
h1{font-size:200%;line-height:100%;}
h2{font-size:175%;line-height:100%;}
h4{font-size:120%;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.small, .modifydate, .createdate, div.mosimage_caption{font-size:95%;}
.contentheading{font-size:190%;font-weight:normal;line-height:110%;padding-bottom:8px;margin:15px 0pt 0pt;}
.contentpane, .contentpaneopen{width:100%;}
.wrapper{position:relative;}
#top{height:60px;}
#header{height:85px;}
#header{position:relative;z-index:2;}
#pathway{position:relative;z-index:1;}
img#logo{width:372px;height:71px;position:absolute;left:10px;float:left;}
#mainbody-top3{height:16px;}
#body-padding{padding-bottom:40px;}
#mainbody-padding{padding:0pt;}
#maincol-container{padding:0pt 20px;}
#mainbody-bottom3{height:16px;margin-bottom:20px;}
#footer{margin-bottom:10px;}
.spacer .block{float:left;}
.spacer.w99 .block{width:100%;}
#pathway{height:27px;margin-bottom:15px;}
#horiz-menu2{float:left;}
.module, .module-color1, .module-color2, .module-color3, .module-color4, .module-style1, .module-style2, .module-style1-color1, .module-style1-color2, .module-style1-color3, .module-style1-color4, .module-style2-color1, .module-style2-color2, .module-style2-color3, .module-style2-color4{margin-bottom:35px;}
#mainmodules .module, #mainmodules .module-color1, #mainmodules .module-color2, #mainmodules .module-color3, #mainmodules .module-color4, #mainmodules .module-style1, #mainmodules .module-style2, #mainmodules .module-style1-color1, #mainmodules .module-style1-color2, #mainmodules .module-style1-color3, #mainmodules .module-style1-color4, #mainmodules .module-style2-color1, #mainmodules .module-style2-color2, #mainmodules .module-style2-color3, #mainmodules .module-style2-color4, #bottommodules .module, #bottommodules .module-color1, #bottommodules .module-color2, #bottommodules .module-color3, #bottommodules .module-color4, #bottommodules .module-style1, #bottommodules .module-style2, #bottommodules .module-style1-color1, #bottommodules .module-style1-color2, #bottommodules .module-style1-color3, #bottommodules .module-style1-color4, #bottommodules .module-style2-color1, #bottommodules .module-style2-color2, #bottommodules .module-style2-color3, #bottommodules .module-style2-color4{margin-right:15px;}
span.pathway{display:block;font-weight:normal;height:27px;line-height:29px;padding:0pt 20px 0pt 60px;float:left;overflow:hidden;}
span.pathway img{float:none;vertical-align:top;width:5px;height:27px;padding-right:15px;}
span.pathway a{float:none;padding:0pt 20px 0pt 0pt;}
#accessibility{width:150px;height:20px;margin-top:20px;float:right;}
#accessibility span{background-repeat:no-repeat;}
#accessibility a{text-decoration:none;cursor:pointer;}
#accessibility #buttons{float:right;padding-right:10px;}
#accessibility .button{display:block;float:right;width:13px;height:14px;margin-right:20px;}
a.nounder{text-decoration:none;border:0pt none;cursor:pointer;}
a.nounder:hover{text-decoration:none;}
.clr{clear:both;}
a img{border:0pt none;}
body{background:none repeat scroll 0% 0% rgb(239, 242, 243);color:rgb(85, 85, 85);}
a, .contentheading{color:rgb(44, 104, 166);}
img#logo{background:url('images/logo.png') no-repeat scroll 0pt 0pt transparent;}
#mainbody-top{background:url('images/main-t.png') repeat-x scroll 0pt 0pt transparent;}
#mainbody-top2{background:url('images/main-tl.png') no-repeat scroll 0pt 0pt transparent;}
#mainbody-top3{background:url('images/main-tr.png') no-repeat scroll 100% 0pt transparent;}
#mainbody{background:none repeat scroll 0% 0% rgb(255, 255, 255);border-left:1px solid rgb(215, 215, 215);border-right:1px solid rgb(215, 215, 215);}
#mainbody-bottom{background:url('images/main-b.png') repeat-x scroll 0pt 100% transparent;}
#mainbody-bottom2{background:url('images/main-bl.png') no-repeat scroll 0pt 100% transparent;}
#mainbody-bottom3{background:url('images/main-br.png') no-repeat scroll 100% 100% transparent;}
#pathway{background:url('images/path-logo.png') no-repeat scroll 10px 0pt transparent;border-top:1px solid rgb(215, 215, 215);border-bottom:1px solid rgb(215, 215, 215);}
span.pathway{background:url('images/path-sep.png') no-repeat scroll 100% 50% transparent;}
span.pathway img{background:url('images/path-sep.png') no-repeat scroll 0pt 50% transparent;}
a.large .button{background:url('images/font-lg.png') no-repeat scroll 0pt 0pt transparent;}
a.small .button{background:url('images/font-sm.png') no-repeat scroll 0pt 0pt transparent;}
a.default .button{background:url('images/font-d.png') no-repeat scroll 0pt 0pt transparent;}
#horiz-menu{height:30px;margin-right:20px;float:right;margin-top:20px;}
#horiz-menu2{height:30px;padding:0pt 12px;}
#horiz-menu ul{list-style:none outside none;margin:0pt;padding:0pt;}
#horiz-menu li{display:block;float:left;margin:0pt;padding:0pt;}
#horiz-menu a{white-space:nowrap;display:block;float:left;height:32px;line-height:29px;padding:0pt 12px;font-weight:normal;font-size:100%;color:rgb(119, 119, 119);background:url('images/menu3-dot.png') no-repeat scroll 50% 100% transparent;}
#horiz-menu a:hover{background:url('images/menu3-dot-active.png') no-repeat scroll 50% 100% transparent;text-decoration:none;color:rgb(51, 51, 51);}
#horiz-menu li:hover a, #horiz-menu li.sfHover a, #horiz-menu li:hover a.topdaddy, #horiz-menu li.sfHover a.topdaddy, #horiz-menu a.topdaddy:hover{background:none repeat scroll 0% 0% transparent;}
#horiz-menu li:hover li a, #horiz-menu li.sfHover li a, #horiz-menu li.active:hover a, #horiz-menu li.active.sfHover a{background:url('images/menu3-l.png') repeat-x scroll 0pt 0pt transparent;}
#horiz-menu li.active, #horiz-menu.splitmenu li.active:hover, #horiz-menu.splitmenu li.active.sfHover, #horiz-menu li.active.parent:hover, #horiz-menu li.active.parent.sfHover, #horiz-menu li.active:hover, #horiz-menu li.active.sfHover{background:url('images/menu3-r.png') no-repeat scroll 100% 0pt transparent;}
#horiz-menu li.active a, #horiz-menu.splitmenu li.active:hover a, #horiz-menu.splitmenu li.active.sfHover a, #horiz-menu li.active.parent:hover a, #horiz-menu li.active.parent.sfHover a, #horiz-menu li.active:hover a, #horiz-menu li.active.sfHover a{background:url('images/menu3-l.png') no-repeat scroll 0pt 0pt transparent;color:rgb(51, 51, 51);}
#horiz-menu li:hover, #horiz-menu li.sfHover, #horiz-menu li.parent:hover, #horiz-menu li.parent.sfHover{background:url('images/menu3-dot-active.png') no-repeat scroll 50% 100% transparent;}
#horiz-menu li:hover a, #horiz-menu li.sfHover a, #horiz-menu li.parent a:hover, #horiz-menu li.parent.sfHover a{background:url('images/menu3-dot-active.png') no-repeat scroll 50% 100% transparent;}
#rbCenter{position:absolute;z-index:1000;text-align:left;}
#rbBottom{position:absolute;background-color:rgb(66, 74, 78);font-family:Verdana,Helvetica,sans-serif;font-size:10px;color:rgb(204, 204, 204);line-height:1.4em;text-align:left;border-width:1px;border-right:1px solid rgb(117, 117, 117);border-style:none solid solid;border-color:rgb(117, 117, 117);padding:10px;z-index:900;display:none;}
#rbCloseLink{cursor:pointer;float:right;width:75px;height:33px;background:url('images/closelabel.gif') no-repeat scroll center center transparent;margin:5px 0pt;}
#rbCaption, #rbNumber{margin-right:71px;}
#rbCaption{font-weight:bold;}
#rbLinks{position:absolute;z-index:1100;display:none;}
#rbPrevLink, #rbNextLink{cursor:pointer;margin:0pt;padding:0pt;position:absolute;top:0pt;width:49%;}
#rbPrevLink{left:1px;}
#rbNextLink{right:1px;}
#rbShadow{position:absolute;z-index:800;}
div.wrapper{margin:0pt auto;width:962px;padding:0pt;}
